local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("deDE", function() return {
	["Flask Check"] = "Fläschchen-Check",
	["Checks for flasks, elixirs and food buffs."] = "Überprüft die Nutzung von Fläschchen, Elixieren und Essen-Buffs.",

	["Quick Check"] = "Schnellprüfung",
	["A quick report that shows who does not have flasks, elixirs or food."] = "Eine Schnellprüfung, wer keine Fläschchen, Elixiere oder Essen-Buffs hat.",

	["Self"] = "Selbst",
	["Reports result only to yourself."] = "Berichtet die Resultate nur an dich selbst.",

	["Party"] = "Gruppe",
	["Reports result to your party."] = "Berichtet die Resultate an deine Gruppe.",

	["Raid"] = "Raid",
	["Reports result to your raid."] = "Berichtet die Resultate an den gesamten Raid.",

	["Guild"] = "Gilde",
	["Reports result to guild chat."] = "Berichtet die Resultate an die gesamte Gilde.",

	["Officer"] = "Offizier",
	["Reports result to officer chat."] = "Berichtet die Resultate an den Offiziers-Chat.",

	["Whisper"] = "Flüstern",
	["Reports result to the currently targeted individual."] = "Berichtet die Resultate an die aktuell ausgewählte Person.",

	["Reports if hostile polymorphs or shackles are broken and by who."] = "Berichtet wenn Verwandlungen unterbrochen werden, und von wem.",

	["Misdirect"] = "Irreführung",
	["Reports who gains misdirection."] = "Berichtet wer Irreführung bekommt.",

	["BuffCheck"] = "BuffCheck",
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Öffnet ein Fenster, um diverse Raid- und Elixier-Buffs zu überprüfen.",

	["Settings"] = "Einstellungen",
	["Mod Settings"] = "Mod-Einstellungen",
	["Raid Groups"] = "Raidgruppen",
	["Set which raid groups are checked for buffs"] = "Festlegen, welche Raidgruppen auf Buffs überprüft werden",
	["Group 1"] = "Gruppe 1",
	["Group 2"] = "Gruppe 2",
	["Group 3"] = "Gruppe 3",
	["Group 4"] = "Gruppe 4",
	["Group 5"] = "Gruppe 5",
	["Group 6"] = "Gruppe 6",
	["Group 7"] = "Gruppe 7",
	["Group 8"] = "Gruppe 8",

	["Checks"] = "Prüfungen",
	["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Festlegen, ob Fläschchen, Elixiere und Essen-Buffs im Fläschchen-Check/der Schnellprüfung geprüft werden",
	["Flasks"] = "Fläschchen",
	["Elixirs"] = "Elixiere",
	["Food Buffs"] = "Essen-Buffs",

	["No Flask"] = "Kein Fläschchen",
	["No Flask or Elixir"] = "Kein Fläschchen oder Elixier",
	["Only One Elixir"] = "Nur ein Elixier",
	["Well Fed"] = "Satt",
	["\"Well Fed\""] = "\"Satt\"",
	["Enlightened"] = "Erleuchtet",
	["Electrified"] = "Elektrisiert",
	["No Food Buff"] = "Kein Essen-Buff",

	["Misdirection on |cff40ff40%s|r."] = "Irreführung auf |cff40ff40%s|r.",
	["Misdirection on %s"] = "Irreführung auf %s",
	["Polymorph/Misdirect Output"] = "Ausgabe von Verwandlung/Irreführung",
	["Set where the polymorph/misdirect output is sent"] = "Festlegen, wo Verwandlung/Irreführung ausgegeben werden soll",
	["Polymorph"] = "Verwandlung",
	["Shackle"] = "Fesseln",
	["%s on %s|r removed by %s|r's %s"] = "%s von %s|r unterbrochen durch %s|rs %s",
	["%s on %s|r removed by %s|r"] = "%s von %s|r unterbrochen durch %s|r",
	["%s on %s|r is removed"] = "%s von %s|r ist unterbrochen",
	["%s on %s removed by %s's %s"] = "%s von %s unterbrochen durch %ss %s",
	["%s on %s removed by %s"] = "%s von %s unterbrochen durch %s",
	["%s on %s is removed"] = "%s von %s ist unterbrochen",

	["Raid Buffs"] = "Raidbuffs",
	["Paladin Buffs"] = "Paladin-Buffs",
	["Consumables"] = "Verbrauchsartikel",

	-- Consumables
	["Flask of Fortification"] = "Fläschchen der Stärkung",
	["Flask of the Titans"] = "Fläschchen der Titanen",
	["Flask of Mighty Restoration"] = "Fläschchen der mächtigen Wiederherstellung",
	["Flask of Relentless Assault"] = "Fläschchen des unerbittlichen Angriffs",

	["Flask of Supreme Power"] = "Fläschchen der obersten Macht",
	["Supreme Power"] = "Oberste Macht",

	["Mighty Restoration of Shattrath"] = "Mächtige Wiederherstellung von Shattrath",
	["Shattrath Flask of Mighty Restoration"] = "Fläschchen der mächtigen Wiederherstellung von Shattrath",

	["Fortification of Shattrath"] = "Stärkung von Shattrath",
	["Shattrath Flask of Fortification"] = "Fläschchen der Stärkung von Shattrath",

	["Relentless Assault of Shattrath"] = "Unerbitterlicher Angriff von Shattrath",
	["Shattrath Flask of Relentless Assault"] = "Fläschchen des unerbittlichen Angriffs von Shattrath",

	["Supreme Power of Shattrath"] = "Oberste Macht von Shattrath",
	["Shattrath Flask of Supreme Power"] = "Fläschchen der obersten Macht von Shattrath",

	["Unstable Flask of the Bandit"] = "Instabiles Fläschchen des Banditen",
	["Unstable Flask of the Beast"] = "Instabiles Fläschchen der Bestie",
	["Unstable Flask of the Elder"] = "Instabiles Fläschchen des Ältesten",
	["Unstable Flask of the Physician"] = "Instabiles Fläschchen des Heilers",
	["Unstable Flask of the Soldier"] = "Instabiles Fläschchen des Soldaten",
	["Unstable Flask of the Sorcerer"] = "Instabiles Fläschchen des Zauberhexers",

	-- Battle Elixirs
	["Fel Strength Elixir"] = "Elixier der Teufelsstärke",
	["Onslaught Elixir"] = "Elixier des Ansturms",

	["Major Strength"] = "Erhebliche Stärke",
	["Elixir of Major Strength"] = "Elixier der erheblichen Stärke",

	["Major Agility"] = "Erhebliche Beweglichkeit",
	["Elixir of Major Agility"] = "Elixier der erheblichen Beweglichkeit",

	["Elixir of Mastery"] = "Elixier des Meisters",

	["Major Firepower"] = "Erhebliche Feuermacht",
	["Elixir of Major Firepower"] = "Elixier der erheblichen Feuermacht",

	["Major Shadow Power"] = "Erhebliche Schattenmacht",
	["Elixir of Major Shadow Power"] = "Elixier der erheblichen Schattenmacht",

	["Major Frost Power"] = "Erhebliche Frostmacht",
	["Elixir of Major Frost Power"] = "Elixier der erheblichen Frostmacht",

	["Adept's Elixir"] = "Elixier des Adepten",
	["Arcane Elixir"] = "Arkanes Elixier",
	["Greater Arcane Elixir"] = "Großes Arkanelixier",
	["Healing Power"] = "Heilkraft",
	["Elixir of Healing Power"] = "Elixier der Heilkraft",
	["Elixir of the Mongoose"] = "Elixier des Mungos",
	["Elixir of Greater Firepower"] = "Elixier der großen Feuermacht",

	-- Guardian Elixirs
	["Major Armor"] = "Erhebliche Rüstung",
	["Elixir of Major Defense"] = "Elixier der erheblichen Verteidigung",

	["Greater Armor"] = "Überragende Rüstung",
	["Elixir of Superior Defense"] = "Elixier der überragenden Verteidigung",

	["Greater Mana Regeneration"] = "Große Manaregeneration",
	["Elixir of Major Mageblood"] = "Elixier des erheblichen Magierbluts",

	["Mana Regeneration"] = "Manaregeneration",
	["Mageblood Potion"] = "Magierbluttrank",

	["Earthen Elixir"] = "Erdelixier",
	["Elixir of Draenic Wisdom"] = "Elixier der draenischen Weisheit",
	["Elixir of Major Fortitude"] = "Elixier der erheblichen Seelenstärke",
	["Greater Intellect"] = "Große Intelligenz",

	["Elixir of Empowerment"] = "Elixier der Schwächung",
	["Empowerment"] = "Schwächung",

	["Elixir of Ironskin"] = "Elixier der Eisenhaut",

	-- Other Flasks
	["Chromatic Resistance"] = "Fläschchen mit chromatischem Widerstand",
	["Distilled Wisdom"] = "Destillierte Weisheit",
	-- new for 2.2
	["Flask of Pure Death"] = "Fläschchen des reinen Todes",
	["Flask of Blinding Light"] = "Fläschchen des blendenden Lichts",
	["Chromatic Wonder"] = "Chromatisches Wunder",
} end)
