local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("zhTW", function() return {
	["Flask Check"] = "詳細檢查",
	["Checks for flasks, elixirs and food buffs."] = "詳細檢查精煉/藥劑/食物buffs",

	["Quick Check"] = "快速檢查",
	["A quick report that shows who does not have flasks, elixirs or food."] = "快速檢查回報誰沒有藥水/藥劑/食物buffs",

	["Self"] = "自己",
	["Reports result only to yourself."] = "只對自己報告結果。",

	["Party"] = "隊伍",
	["Reports result to your party."] = "在隊伍報告結果。",

	["Raid"] = "團隊",
	["Reports result to your raid."] = "在團隊報告結果。",

	["Guild"] = "公會",
	["Reports result to guild chat."] = "在公會報告結果。",

	["Officer"] = "公會管理",
	["Reports result to officer chat."] = "在公會管理報告結果。",
	
	["Whisper"] = "密語",
	["Reports result to the currently targeted individual."] = "選定目標密語報告結果。",

	["Reports if hostile polymorphs or shackles are broken and by who."] = "報告是誰打了變羊和束縛不死生物的怪。",

	["Misdirect"] = "誤導",
	["Reports who gains misdirection."] = "報告誰獲得誤導",

	["BuffCheck"] = "狀態檢查",
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "顯示一個視窗檢查各種buffs/藥水 (拖曳底部可以控制大小).",

	["Settings"] = "設定",
	["Mod Settings"] = "設定模組",
	["Raid Groups"] = "團隊隊伍",
	["Set which raid groups are checked for buffs"] = "設定隊伍檢查buffs",
	["Group 1"] = "隊伍 1",
	["Group 2"] = "隊伍 2",
	["Group 3"] = "隊伍 3",
	["Group 4"] = "隊伍 4",
	["Group 5"] = "隊伍 5",
	["Group 6"] = "隊伍 6",
	["Group 7"] = "隊伍 7",
	["Group 8"] = "隊伍 8",
  
	["Checks"] = "檢查",
	["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "在詳細檢查/快速檢查設定是否檢查精煉、藥劑和食物Buffs",
	["Flasks"] = "精煉",
	["Elixirs"] = "藥劑",
	["Food Buffs"] = "食物Buffs",
	
	["No Flask"] = "沒精煉藥劑",
	["No Flask or Elixir"] = "沒精煉或藥劑",
	["Only One Elixir"] = "只有一種藥劑",
	["Well Fed"] = "充分進食",
	["\"Well Fed\""] = "「沉醉」",
	["No Food Buff"] = "沒吃食物",

	["Misdirection on |cff40ff40%s|r."] = "|cff40ff40%s|r. 獲得了誤導",
	["Misdirection on %s"] = "%s 獲得了誤導",
	["Polymorph/Misdirect Output"] = "變形術/誤導資訊提示",
	["Set where the polymorph/misdirect output is sent"] = "設置將變形術/誤導資訊發送至何處",
	["Polymorph"] = "變形術",
	["Shackle"] = "束縛不死生物",
	["Hibernate"] = "冬眠",
	["%s on %s|r removed by %s|r's %s"] = "%s （%s|r）被 %s|r 的 %s 移除了",
	["%s on %s|r removed by %s|r"] = "%s （%s|r）被 %s|r 移除了",
	["%s on %s|r is removed"] = "%s （%s|r）被移除了",
	["%s on %s removed by %s's %s"] = "%s （%s）被 %s 的 %s 移除了",
	["%s on %s removed by %s"] = "%s （%s）被 %s 移除了",
	["%s on %s is removed"] = "%s （%s）被移除了",

	["Raid Buffs"] = "團隊Buffs",
	["Paladin Buffs"] = "聖騎Buffs",
	["Consumables"] = "消耗品",

	-- Consumables 消耗品/精煉
	["Flask of Fortification"] = "防禦精煉藥劑",
	["Flask of the Titans"] = "泰坦精煉藥劑",
	["Flask of Mighty Restoration"] = "法力恢復精煉藥劑",
	["Flask of Relentless Assault"] = "強襲精煉藥劑",

	["Flask of Supreme Power"] = "超級能量精煉藥劑",
	["Supreme Power"] = "超級能量",

	["Mighty Restoration of Shattrath"] = "撒塔斯恢復之能",
	["Shattrath Flask of Mighty Restoration"] = "撒塔斯強力恢復精煉藥劑",

	["Fortification of Shattrath"] = "撒塔斯防禦之能",
	["Shattrath Flask of Fortification"] = "撒塔斯防禦壁壘精煉藥劑",

	["Relentless Assault of Shattrath"] = "撒塔斯攻擊之能",
	["Shattrath Flask of Relentless Assault"] = "撒塔斯無情攻擊精煉藥劑",

	["Supreme Power of Shattrath"] = "撒塔斯法力之能",
	["Shattrath Flask of Supreme Power"] = "撒塔斯極效法傷精煉藥劑",
	
	["Unstable Flask of the Bandit"] = "強盜的不穩定精煉藥劑",
	["Unstable Flask of the Beast"] = "野獸的不穩定精煉藥劑",
	["Unstable Flask of the Elder"] = "長者的不穩定精煉藥劑",
	["Unstable Flask of the Physician"] = "治療師的不穩定精煉藥劑",
	["Unstable Flask of the Soldier"] = "鬥士的不穩定精煉藥劑",
	["Unstable Flask of the Sorcerer"] = "巫士的不穩定精煉藥劑",

	-- Battle Elixirs 作戰藥劑
	["Fel Strength Elixir"] = "魔化力量藥劑",
	["Onslaught Elixir"] = "猛擊藥劑",

	["Major Strength"] = "極效力量",
	["Elixir of Major Strength"] = "極效力量藥劑",

	["Major Agility"] = "極效敏捷",
	["Elixir of Major Agility"] = "極效敏捷藥劑",

	["Elixir of Mastery"] = "精通藥劑",

	["Major Firepower"] = "極效火焰之力",
	["Elixir of Major Firepower"] = "極效火焰之力藥劑",

	["Major Shadow Power"] = "極效暗影之力",
	["Elixir of Major Shadow Power"] = "極效暗影之力藥劑",

	["Major Frost Power"] = "極效冰霜之力",
	["Elixir of Major Frost Power"] = "極效冰霜之力藥劑",

	["Adept's Elixir"] = "內行藥劑",
	["Arcane Elixir"] = "秘法藥劑",
	["Greater Arcane Elixir"] = "強效秘法藥劑",
	["Healing Power"] = "治療能量",
	["Elixir of Healing Power"] = "治療能量藥劑",
	["Elixir of the Mongoose"] = "貓鼬藥劑",
	["Elixir of Greater Firepower"] = "強效火力藥劑",

	-- Guardian Elixirs 守護藥劑
	["Major Armor"] = "極效防禦",
	["Elixir of Major Defense"] = "極效防禦藥劑",

	["Greater Armor"] = "強效護甲",
	["Elixir of Superior Defense"] = "超強防禦藥劑",

	["Greater Mana Regeneration"] = "強效法力恢復",
	["Elixir of Major Mageblood"] = "極效魔血藥劑",

	["Mana Regeneration"] = "法力恢復",
	["Mageblood Potion"] = "魔血藥水",

	["Earthen Elixir"] = "地化藥劑",
	["Elixir of Draenic Wisdom"] = "德萊尼智慧藥劑",
	["Elixir of Major Fortitude"] = "極效堅韌藥劑",

	["Elixir of Empowerment"] = "活效藥劑",
	["Empowerment"] = "活效",

	["Elixir of Ironskin"] = "鐵膚藥劑",

	-- Other Flasks
	["Chromatic Resistance"] = "炫彩抗性",
	["Distilled Wisdom"] = "萃取智慧",
	-- new for 2.2
	["Flask of Pure Death"] = "純淨死亡精煉藥劑",
	["Flask of Blinding Light"] = "盲目之光精煉藥劑",
	["Chromatic Wonder"] = "炫彩驚奇",
} end)
